# IRremoteESP8266: src/ir_Fujitsu.cpp File Reference

ir_Fujitsu.cpp File Reference

Support for Fujitsu A/C protocols. Fujitsu A/C support added by Jonny Graham & David Conran. More...

## Variables

const uint16_t | kFujitsuAcHdrMark = 3324
const uint16_t | kFujitsuAcHdrSpace = 1574
const uint16_t | kFujitsuAcBitMark = 448
const uint16_t | kFujitsuAcOneSpace = 1182
const uint16_t | kFujitsuAcZeroSpace = 390
const uint16_t | kFujitsuAcMinGap = 8100

## Detailed Description

Support for Fujitsu A/C protocols. Fujitsu A/C support added by Jonny Graham & David Conran.

## Variable Documentation

## kFujitsuAcBitMark

const uint16_t kFujitsuAcBitMark = 448

## kFujitsuAcHdrMark

const uint16_t kFujitsuAcHdrMark = 3324

## kFujitsuAcHdrSpace

const uint16_t kFujitsuAcHdrSpace = 1574

## kFujitsuAcMinGap

const uint16_t kFujitsuAcMinGap = 8100

## kFujitsuAcOneSpace

const uint16_t kFujitsuAcOneSpace = 1182

## kFujitsuAcZeroSpace

const uint16_t kFujitsuAcZeroSpace = 390